Subject: Re: Where there are most fruits on the plant?- bee pollen

From: "Paul C." <[email-masked]>
Date: Tue, 08 Apr 1997 10:11:16 -0700

Hi,

If you can expand the definition of fruit to contain parts of the flower
that exist prior to fruit formation, then consider bee pollen as your
source for necessary amino acids.  Bee pollen contains an average of 20%
protein, and from what I've read contains all the necessary amino acids
for the human body.

It's great stuff--I love it.  That's why I'm a beekeeper. :)

Paul

Drs. Edward & Petra Warren wrote:
> 
> WITTENBERG  wrote
> > I need to know where I can live exclusivly on fruits.
> 
> You can live on fruits, seeds, and leafy vegetables almost anywhere.  The
> only potentially harmful part is that you need to get all of the essential
> amino acids.  These are found in protein.  
<snip>
> they are the only sources
> of protein you would have.  Note that a peanut butter sandwich has all of
> the essential amino acids.
> 
> Good luck,
> Ed Warren
>

---

From: redneck <[email-masked]>
Date: Thu, 10 Apr 1997 20:37:55 GMT

Anne Brodbeck wrote:
> 
> : WITTENBERG wrote:
> : > Can you answer this question somehow?
> : > I need to know where I can live exclusivly on fruits.
> : > If you got name of city, country, region, etc - I wil be most thankfull
> : > if you'll send it to me.
> : > Thnx!
> : I hope you are not taking too narrow a botanical definition of fruit.
> : Seeds like wheat and soybeans are a fruit, so if you take the correct
> : botanical defintion, maybe you won't starve.  I assume you have
> : a terminal disease and nothing to loose.  Otherwise, pork is also
> : a fruit.
> : Regards,
> : Marc Andelman
> Fruitarians are slender, but don't starve to death or suffer from a lot
> of the diseases that afflict carnivorous people.  I agree that you would
> want to define fruit broadly enough to include grains, but definitely not
> flesh food, especially pork!  There are a lot of fruitarian groups in
> Texas, in healing spa type places.  Most people become frugivores only
> temporarily, and interestingly enough, for the reason you mention: they
> want to enable their bodies to fight off desperate disease.  They often
> do have nothing to lose and much to gain especially in a short term
> treatment.  Marilyn Diamond writes about fruit diets and mentions some
> spas in her books.  Fit for Life is one of them.  There is good reason
> for the fruit diet's fame because of the high quantities of the right
> vitamins, provitamins, minerals etc. for fighting diseases like cancer.  I
> don't know if anyone has ever done the proper double blind studies to prove
> its efficacy, but the anecdotal evidence is impressive. Florida &
> California also have the climate to support a frugivore growing his own diet
> at home--
>   >
> Lark
>   >

Oh brother...